Source: libsys-cpu-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               perl-xs-dev,
               perl:native
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsys-cpu-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsys-cpu-perl.git
Homepage: https://metacpan.org/release/Sys-CPU

Package: libsys-cpu-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: module for getting CPU information
 The Sys::CPU Perl offers an API to get the number of CPUs and its
 speed and type. It reports numbers, type, and clockspeed of CPUs.
